body {
  font-family: 'Oswald', sans-serif;
  background:#333;
  color:#FFF;
  min-width:320px;
}

.introduction {
	margin:40px 0 0 0;
	padding:0;
}
.starter-template {
  padding: 40px 0 0 0;
  margin:50px 0 0 0;
}

.img-background {background:url(../images/background.jpg) 0px 10px repeat-x;height:130px;margin:0 0 40px 0}
.footer {border-top:#999 solid 1px;margin:20px 0 0 0}
#si-nmai-logo circle {fill:#333}
#si-nmai-logo path {fill:#FFFFFF}
#si-nmai-logo .si {fill:#FFFFFF;font-family:"Minion-Regular";font-size:16px}
#si-nmai-logo .nmai {fill:#FFFFFF;font-family:"Minion-Italic";font-size:16px;font-style:italic}
.caption em {margin:0 2px 0 0}
.caption .en-dash {bottom:1px;font-family:Arial, Helvetica, sans-serif;position:relative}

a {color:#FFF;text-decoration:none}
a:hover, a:focus {color:#93ADA7;text-decoration:underline}


.audio-control {background:#3a3a3a;font-size:12px;display:block;text-align:left;font-weight:500;color:#FFF;border:none; padding:0 25px 5px 10px; margin:1px 5px 3px 0;width:250px}
.audio-title {position:relative;bottom:5px;left:3px }
.audio-icon {font-size:50px}


.btn-indelible {
  color: #FFF;
  background-color:none;
  border-color:none;
}
.btn-indelible:hover,
.btn-indelible:focus,
.btn-indelible:active,
.btn-indelible.active,
.open .dropdown-toggle.btn-indelible {
  color: #FFF;
  background-color: #7C8B85;
  border-color: #adadad;
}


@font-face {
	font-family: 'franklin_gothic_fsbook';
    src: url('../fonts/FranklinGothic-Book-webfont.eot');
    src: url('../fonts/FranklinGothic-Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/FranklinGothic-Book-webfont.woff') format('woff'),
         url('../fonts/FranklinGothic-Book-webfont.ttf') format('truetype'),
         url('../fonts/FranklinGothic-Book-webfont.svg#franklin_gothic_fsbook') format('svg');
    font-weight: normal;
    font-style: normal;

}
.navbar-brand {font-family:'franklin_gothic_fsbook';font-size:37px;font-style:normal;font-weight:bold;letter-spacing:-2px}

.lead {font-family:'Archivo Narrow', sans-serif;font-weight:400;line-height:1.4;margin-bottom:20px}
.vertical {margin:30px 0}
.caption {font-size:12px;margin:15px 0 30px 0}

.gallery {display:inline;list-style:none}
.gallery-thumbnail {background:#222;margin:10px 0;padding:1em}


@media (min-width: 768px) { 
	.lead {font-size:19px}
	.navbar-collapse {float:right}
	.breadcrumb-footer {margin:33px 0 0 0} 
}

@media (min-width: 992px) { 
	.lead {font-size:17px}
	.intro {padding:0 0 0 60px}
	.identity {font-family:'franklin_gothic_fsbook';font-weight:normal; letter-spacing:-4px;
    font-style: normal; font-size:100px;text-shadow: 4px 4px 5px #222;position:relative; left:0px; top:-12px; }
	.subhead {font-family:"Times New Roman", Times, serif;font-weight: normal;
    font-style: normal; font-size:12px; margin:0;text-shadow: 3px 3px 3px #000; position:relative; left:12px; top:-42px;}
	.date-location {text-align:right}
	.dates {font-family:'franklin_gothic_fsbook'; font-size:18px;color:#FFF;text-shadow: 3px 3px 3px #000;position:relative;left:0px; top:60px;}	
	.location {font-family:'franklin_gothic_fsbook';color:#93ADA7;font-size:18px;padding:0;margin:0;text-shadow: 2px 1px 2px #000;position:relative; left:8px; top:60px;}
}

@media (max-width: 767px) {
	.identity, .date-location {text-align:center}
	.breadcrumb-footer {font-size:12px;margin:5px 0 0 0}
}

@media (max-width: 480px) {
	.container-responsive {padding-left:0;padding-right:0}
	.dates, .location {font-size:14px}
	h6 {margin-bottom:20px}
	.list-menu {list-style:none;margin:0;padding:0}
	.list-menu a {background:#222;display:block;margin:0 0 5px 0;padding:0 10px 0 0;text-decoration:none}
	.list-menu a:hover {background:#7C8B85;color:#333;text-decoration:none}
	.list-menu span {font-size:12px}
	.list-menu a > span.glyphicon {top:21px}
	.list-menu img {width:60px;height:60px}
	.list-menu-thumbnail {margin:0 10px 0 0}
	#si-nmai-logo {width:300px;margin:10px 0 0 0}
	.audio-control {width:100%}
}

@media (min-width: 481px) {
	.list-menu {list-style:none;margin:0;padding:0}
	.list-menu li {display:inline-block}
	.list-menu a {display:inline-block;margin:0 0 25px 0;text-decoration:none}
	.list-menu a > span.glyphicon {display:none}
	.list-menu-thumbnail {display:block}
	.dates, .location {font-size:18px}
	#si-nmai-logo {swidth:420px;sheight:60px; margin:10px 0 0 0}
}	

@media (min-width: 481px) and (max-width:767px) {
	.list-menu img {width:190px;height:190px;margin:0px 18px 7px 0}
}	

@media (max-width:991px) {
	.navbar-brand {font-size:31px;padding-right:0}
	.audio-only {padding-top:0} 
	.img-background {background:url(../images/background.jpg) 0px 10px no-repeat; height:160px; margin:0 0 40px 0; }
	.identity {font-family:'franklin_gothic_fsbook';font-weight:normal; letter-spacing:-4px;
    font-style: normal; font-size:100px;text-shadow: 4px 4px 5px #222;position:relative; left:0px; top:-12px; text-align:center;}
	.subhead {font-family:"Times New Roman", Times, serif;font-weight:normal;font-style:normal;font-size:12px;margin:0;text-shadow:3px 3px 3px #000; position:relative;top:-42px;text-align:center}
	.date-location {text-align:center}
	.dates {font-family:'franklin_gothic_fsbook';color:#FFF;text-shadow:3px 3px 3px #000;position:relative;left:0px;top:-30px}
	.location {font-family:'franklin_gothic_fsbook';color:#93ADA7;padding:0;margin:0;text-shadow:1px 1px 2px #000;position:relative;left:8px;top:-30px}
}

@media (min-width: 768px) and (max-width:991px) {
	.list-menu img { width:220px; height:220px; margin:0px 16px 7px 0; }
}

@media (min-width: 992px) and (max-width:1199px) {
	.list-menu img {width:220px;height:220px;margin:0px 12px 7px 0}
	.audio-only {padding-top:120px} 
}

@media (max-width:1199px) {
	
}

@media (min-width: 1200px) {
	.audio-only {padding-top:150px} 
	.list-menu img {width:260px;height:260px;margin:0px 22px 7px 0}
}

@media (min-width: 320px) and (max-width: 479px) {
	.identity {font-size:84px;text-shadow:4px 4px 5px #222;left:0;top:-12px;text-align:center;color:#DDD}
	.subhead {font-size:10px;margin:0;text-shadow:3px 3px 3px #000;position:relative;left:0;top:-36px;text-align:center}
	.dates, .location {color:#FFF;font-size:12px}
	.img-background {background:url(../images/background.jpg) -450px 10px no-repeat;height:130px}
}
	
.copyright:before {content:"\00a9";position:relative;bottom:1px;right:2px}

.breadcrumb {
  padding: 0px 0px;
  margin-bottom: 30px;
  list-style: none;
  background-color: transparent;
  border-radius: 0px;
  font-style:normal;
  font-weight:300;
}
.breadcrumb > li {
  display: inline-block;
}
.breadcrumb > li + li:before {
  padding: 0 8px 0 5px;
  color: #FFF;
  content: "|";
  
}
.breadcrumb > .active {
  color: #999;
}

.audio a {text-decoration:none}
.breadcrumb > li + li.audio:before {
  padding: 0 5px 0 0;
  content: "";
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #7C8B85;
  outline: 0;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #7C8B85;
}